name = "Snow Under Trees [Fabric]"
filename = "snow-under-trees-fabric-1.1.1+1.20.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/XVnUIUAQ/versions/aoojKDWs/snow-under-trees-fabric-1.1.1%2B1.20.jar"
hash = "ad1287d1a63fbbc229889eda2a4675979daf4acd373361b98d754eb82e8e8cc64cd17b5e5d4b14d537810b0374678b1ae43c80690c68e2f286ec597dc8c88031"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Adds snow under trees in snowy biomes, making the biomes more immersive."

[update.modrinth]
mod-id = "XVnUIUAQ"
version = "aoojKDWs"
